.kopf img,
.content img,
embed,
object,
video {
  max-width: 100%;
  height: auto;
  width: auto;
}
@-moz-document url-prefix() {
  .content .csc-textpic-above img,
  .content .csc-textpic-below img {
    width: 98%;
  }
}
.align-center {
  text-align: center;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right: 25px !important;
}
.logoimg {
  max-width: 343px !important;
  max-height: 89px !important;
  width: 100% !important;
}
.logo a {
  display: block;
  padding: 0;
  width: 100%;
}
@media (min-width: 768px) {
  .logoimg {
    max-width: 343px !important;
    max-height: 89px !important;
    background-image: url("../img/logo.png");
  }
  .logo a {
    padding: 34px 0 0 0;
  }
}
@media (min-width: 768px) {
  .bild {
    padding: 0;
    margin: 0;
  }
}
.wichtig .csc-default {
  margin-bottom: 40px;
}
.wichtig .csc-default .csc-default {
  margin-bottom: 0;
}
.wichtig .form-inline .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.wichtig .form-inline .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
.form-inline .suchwort {
  -webkit-box-shadow: inset 2px 2px 0 #d6dce4;
  -moz-box-shadow: inset 2px 2px 0 #d6dce4;
  box-shadow: inset 2px 2px 0 #d6dce4;
  margin-right: 12px;
}
@media (min-width: 701px) {
  .form-inline .suchwort {
    min-width: 200px;
  }
  .content {
    padding-right: 50px;
  }
}
.csc-frame-rulerBefore {
  clear: both;
  margin: 15px 0 0 0;
  padding: 15px 0 0 0;
  border-top: 1px solid #ccd4de;
}
.csc-frame-rulerAfter {
  clear: both;
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #ccd4de;
}
.csc-frame-frame1 {
  background: #ccd4de;
  padding: 14px 20px 20px 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.service .csc-frame-frame1 {
  min-height: 210px;
  padding-right: 10px;
}
.csc-frame h1:first-child,
.csc-frame h2:first-child,
.csc-frame h3:first-child {
  margin-top: 0px;
}
.csc-frame p:last-child {
  margin-bottom: 0;
}
@media (max-width: 1007px) {
  .csc-frame-frame1 {
    margin-bottom: 30px;
  }
}
.content img {
  border-radius: 4px;
}
.brotkr {
  padding-bottom: 35px;
}
.service {
  margin-top: 20px;
}
.social {
  padding-top: 10px;
}
.partner {
  background: url(../img/bg_partner.png) repeat-x;
  min-height: 145px;
}
.grau {
  display: inline-block;
  padding: 24px 45px 0 0;
}
.grau:last-child {
  padding-right: 0;
}
.grau img {
  width: 150px;
  height: auto;
}
img.cert_logo {
  margin-top: 30px;
  max-width: 190px;
}
.rechts .hauptseite_clickpfad {
  display: none;
}
.schatten {
  background: url(../img/bg_schatten.png) repeat-x;
  height: 5px;
}
.fuss {
  background: #002656 url(../img/bg_fuss.png) no-repeat center top;
  min-height: 152px;
}
.row-xs {
  margin-right: -8px !important;
  margin-left: -8px !important;
}
.col-sm-5,
.col-sm-7,
.col-xs-4 {
  padding-right: 8px !important;
  padding-left: 8px !important;
}
.wichtig .col-xs-4 p {
  margin-bottom: 0;
}
.wichtig .col-xs-4 .csc-default {
  margin-top: 25px;
}
.wichtig .col-xs-4 .csc-default:first-child {
  margin-top: 10px;
}
.rund {
  display: inline-block;
  padding: 35px 39px 35px 0;
}
.toprint {
  float: right;
  display: block;
  padding: 37px 0 0 0;
}
.standard {
  clear: both;
  float: right;
  display: block;
  padding: 25px 0 15px 0;
}
.toprint a,
.standard a {
  color: #fff;
  display: inline-block;
  padding-left: 22px;
  width: auto;
}
.toprint a:hover,
.standard a:hover {
  color: #fff;
  text-decoration: none;
}
.toprint img {
  display: inline-block;
  padding-right: 7px;
  width: auto;
}
.type-button {
  float: right;
}
.list-gesundheit {
  height: 41px;
  padding: 12px 22px;
  margin: 0 0 5px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #dfea9b url(../img/bg_gesundheit_punkt.png) no-repeat right top;
}
@media (min-resolution: 150dpi) {
  a {
    padding: 12px !important;
  }
}
.navbar-nav > li > a {
  font-size: 19px;
  text-transform: uppercase;
}
.nav.navbar-nav {
  margin: 3px 0 1px;
}
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 15px 0px 0px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #dedede;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header,
.dropdown-menu-large .dropdown-header > a,
.dropdown-menu-large .dropdown-header1 > a {
  font-size: 17px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0;
    margin-right: 0;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header,
  .dropdown-menu-large .dropdown-header1 {
    padding: 3px 15px !important;
  }
  .navbar-nav {
    margin: 7.5px 0px;
    width: 80%;
  }
  DIV#navbar-collapse2.navbar-collapse.nav-haupt.in {
    width: 100%;
  }
}
@media (min-width: 768px) {
  UL.dropdown-menu.dropdown-menu-large.row {
    max-width: 80%;
    margin-left: 10%;
  }
}
a {
  white-space: normal !important;
}
.dropdown-header {
  padding: 0;
}
.dropdown-header1 {
  padding-bottom: 15px;
}
.col-row {
  margin-bottom: 15px;
}
.dropdown-header > a,
.dropdown-header1 > a {
  border-radius: 5px;
  box-shadow: 2px 2px 0px #D6DCE4 inset, 0px 0px 8px #f2f2f2;
  border: 1px solid #aaa;
  font-size: 14px;
  padding: 3px 10px;
}
.dropdown-header1 > a {
  margin: 0 10px 0 0;
}
.dropdown-header ~ .dropdown-header {
  font-size: 17px;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #4C688B;
  text-decoration: none;
  background-color: #fff;
  outline: 0px none;
  font-size: 17px;
}
.navbar.navbar-default a:hover {
  background-color: #E5E9EE;
}
.sub > .dropdown-header {
  margin-left: 1em;
}
ul.sub {
  margin: 10px 0px 0px 0px;
  padding: 0;
  list-style: none;
}
.sub > .no3 {
  padding-left: 1em;
}
ul.sub-last {
  list-style: none;
  padding: 0px 0px 0px 15px;
}
@media (min-width: 768px) and (max-width: 1010px) {
  li.dropdown ul.dropdown-menu li:nth-child(3n+4) {
    clear: left;
  }
  .dropdown-menu-large .col-sm-3 {
    width: 33.3333%;
  }
}
@media (min-width: 768px) and (min-width: 1011px) {
  li.dropdown ul.dropdown-menu li:nth-child(4n+5) {
    clear: left;
  }
}
img,
embed,
object,
video {
  max-width: 100%;
  height: auto;
  width: auto;
}
DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 100% !important;
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
  display: inline-block;
}
DIV.csc-textpic-imagewrap UL.csc-textpic-imagerow-none .csc-textpic-image {
  display: block;
}
.csc-default {
  clear: both;
}
DIV.csc-textpic-center {
  width: 100%;
}
.csc-textpic-text {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
nav.navbar .container {
  position: relative;
}
ul.dropdown-menu.dropdown-menu-large.row {
  max-width: 100%;
  margin-left: auto;
  position: absolute;
  width: 100%;
}
@media (max-width: 717px) {
  ul.dropdown-menu.dropdown-menu-large.row {
    position: relative;
  }
}
#mailform input,
#mailform select,
#mailform textarea {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #333333;
  vertical-align: middle;
  background-color: #e5e9ee;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.075) inset;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
#mailform input#mailformformtype_mail.csc-mailform-submit {
  -moz-user-select: none;
  background-image: none;
  border: medium none !important;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 3px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  float: right;
  margin-top: 10px;
  max-width: 10em;
  background-color: #667e9c;
  box-shadow: 2px 2px 0 #425979;
  color: #fff;
  font-weight: bold !important;
}
#mailform label {
  padding-top: 5px;
}
#cookie-bar {
  color: #fff;
  text-align: center;
  padding: 5px;
  background-color: #222;
  border-color: #080808;
}
#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
}
#cookie-bar p {
  margin: 0;
  padding: 0;
}
#cookie-bar a {
  color: #ffffff;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 0 6px;
  margin-left: 8px;
}
#cookie-bar .cb-enable {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
#cookie-bar .cb-enable:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
#cookie-bar .cb-disable {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
#cookie-bar .cb-disable:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
#cookie-bar .cb-policy {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
#cookie-bar .cb-policy:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
#wblogin,
#wbpw,
.wbl_nameclass,
.wbl_emailclass,
.wbl_vornameclass,
#wbl_pw1,
#wbl_pw2,
#wbledit_login {
  margin: 0;
  border-color: #ccc;
  box-shadow: none !important;
}
.tx-kuferweb table {
  border-collapse: collapse !important;
  border-spacing: 0px !important;
}
.tx-powermail h3,
.powermail_legend {
  display: none;
}

.dse-pflichtfeld {
  padding-left: 95px;
}